Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2747

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-2747
Last Modified 04 Jul 2012 12:00:00
Published 03 Jul 2012 03:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-2747

Summary

Unspecified vulnerability in Joomla! 2.5.x before 2.5.5 allows remote attackers to gain privileges via unknown attack vectors related to "Inadequate checking."

Vulnerable Systems

Application

  • Joomla 2.5.0

  • Joomla 2.5.1

  • Joomla 2.5.2

  • Joomla 2.5.3

  • Joomla 2.5.4


References

XF - joomla-unspecified-security-bypass(76415)

BID - 54073

MLIST - [oss-security] 20120619 Re: Joomla! Security News 2012-06-19

CONFIRM - http://www.joomla.org/announcements/release-news/5427-joomla-255-released.html

SECUNIA - 49605

OSVDB - 83070

CONFIRM - http://developer.joomla.org/security/news/470-20120601-core-privilege-escalation


Last Updated: 27 May 2016 10:54:50